Endpoint Vulnerability

CVE-2019-15717Irssi: use-after-free if the IRC server sends double CAP

Description

use-after-free if the IRC server sends double CAP

Affected Products

Irssi

References

CVE-2019-15717,